Hi Nelson,

Thanks for your work on the imposm-parser package!

On 03/13/2015 07:43 PM, Nelson A. de Oliveira wrote:
> Since I can't update imposm-parser's repository, can somebody update
> it to include the 1.0.6-0.1 NMU, please?

Neither can I, but I've copied imposm & imposm-parser to the Debian GIS
team where most OSM packages have moved to already.

http://anonscm.debian.org/cgit/pkg-grass/imposm.git
http://anonscm.debian.org/cgit/pkg-grass/imposm-parser.git

I strongly suggest you join the Debian GIS team where you can contribute
to the imposm packages.

https://alioth.debian.org/projects/pkg-grass/

See also: http://pkg-grass.alioth.debian.org/policy/

Kind Regards,

Bas

-- 
 GPG Key ID: 4096R/6750F10AE88D4AF1
Fingerprint: 8182 DE41 7056 408D 6146  50D1 6750 F10A E88D 4AF1

_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osm-maint

Reply via email to